Open Source Erlang R6 on Win9X

Torbjorn Tornkvist <>
Fri Feb 25 08:58:24 CET 2000


> Is Win 9X supported?  The documentation seems to imply that NT 4.0 is
> the minimum MS Windows system for R6.

You can run Erlang on Win 9x.

Cheers /Tobbe
--
Torbjörn Törnkvist , tel: +46 8 692 22 15 , fax: +46 8 654 70 71
Bluetail AB , Hantverkargatan 78 , SE-112 38 Stockholm , Sweden            
Email:  , Web: http://www.bluetail.com/~tobbe



More information about the erlang-questions mailing list